<?php
class ModEss_DataWriter_ModeratorLog extends XFCP_ModEss_DataWriter_ModeratorLog
{
    protected function _getFields()
    {
        $fields = parent::_getFields();
        $fields['xf_moderator_log']['modess_discussion_id'] = array(
            'type' => self::TYPE_UINT,
            'required' => false,
            'default' => 0
        );
        return $fields;
    }
}